package vb;

abstract class Gebaeude
{
  private int quadratmeter;   // Größe des Gebäudes

  /**
   * Liefert Anzahl Quadratmeter der Disco.
   * 
   * @return Quadratmeter.
   */
  public int getQuadratmeter()
  {
    return quadratmeter;
  }

  /**
   * Setzt die Anzahl Quadratmeter der Disco.
   * 
   * @param i  Neue Größe in Quadratmetern.
   */
  public void setQuadratmeter( int qm )
  {
    quadratmeter = qm;
  }
}
